﻿.new-newsletter{border:0;}
.new-newsletter input.submit-button{
	background: rgba(240,182,34,1);
	background: -moz-linear-gradient(top, rgba(240,182,34,1) 0%, rgba(240,182,34,1) 21%, rgba(245,147,19,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(240,182,34,1)), color-stop(21%, rgba(240,182,34,1)), color-stop(100%, rgba(245,147,19,1)));
	background: -webkit-linear-gradient(top, rgba(240,182,34,1) 0%, rgba(240,182,34,1) 21%, rgba(245,147,19,1) 100%);
	background: -o-linear-gradient(top, rgba(240,182,34,1) 0%, rgba(240,182,34,1) 21%, rgba(245,147,19,1) 100%);
	background: -ms-linear-gradient(top, rgba(240,182,34,1) 0%, rgba(240,182,34,1) 21%, rgba(245,147,19,1) 100%);
	background: linear-gradient(to bottom, rgba(240,182,34,1) 0%, rgba(240,182,34,1) 21%, rgba(245,147,19,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0b622', endColorstr='#f59313', GradientType=0 );
	color:#000;
	height:54px;
}

.new-newsletter  input.input-text { background: #ffffff; border: 0 none; margin-top: 4px; padding: 8px 15px; width: 170px;}

.new-newsletter .Zebra_TransForm_Checkbox{background-position: left -85px; height: 29px;  width: 27px;}

.new-newsletter .Zebra_TransForm_Checkbox_Tick{background-position: left -57px;  background-size: auto 134px; height: 29px;  width: 30px;}
.new-newsletter .Zebra_TransForm_Checkbox_Checked .Zebra_TransForm_Checkbox_Tick{background-position: left -86px;}
.new-newsletter .checkboxes label{	margin-left:18px;font-weight: 600;   margin-top: 5px;}
.new-newsletter .checkboxes div{	margin-bottom: 8px;}
.new-newsletter .checkboxes{	border-top:0;}
.new-newsletter .module-title{font-size:19px;color:#993233;}
.new-newsletter .sign-up-box .left{ box-sizing: border-box; width: 29%; }
.new-newsletter .sign-up-box .left:first-child{ width: 71%;}
.new-newsletter input.input-text { box-sizing: border-box; height: 45px;  width: 100%;}
.new-newsletter input#newsletter-form-submit.submit-button.submit-button{height:54px;}
.responsive-free-newsletters{margin-top:5px;}


/*--home 4 item slider--*/

/* .slider{background: #6f1212;padding: 2% 0; } */
.slider #mnc-hero li {}
.slider #mnc-hero li .caption{
    height: auto;
	background:none;
	position:static;
   }
   
 .slider{ padding: 2% 0;}
   
  #mnc-hero li p{color:#000;}
/* #prev:hover{background-position:inherit;}
#next:hover{background-position:right top}
.slider #mnc-hero li .caption a{margin-bottom:20px;} */

@media only screen and (min-width: 992px) and (max-width:1169px) {
	
}

/* TABLET LAYOUT (PORTRAIT/768PX) 
----------------------------------------------- */
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.new-newsletter .sign-up-box .left{  width: 31%; }
	.new-newsletter .sign-up-box .left:first-child{ width: 69%;}
	#mnc-hero li p{ font-size: 0.85em; line-height: 1.2em;}
}


/* MOBILE LAYOUT (PORTRAIT/320PX) 
----------------------------------------------- */
@media only screen and (max-width: 767px) {
	
	.new-newsletter{margin-top:10px;}
	.new-newsletter input.input-text { box-sizing: border-box; height: 45px;  width: 100%;}
	.new-newsletter .sign-up-box .left{  width: 30%; }
	.new-newsletter .sign-up-box .left:first-child{ width: 70%;}
	.new-newsletter input.input-text { height: 45px;  width: 100%;}
	.responsive-free-newsletters{padding-top:5px;}
}

/* WIDE MOBILE LAYOUT (LANDSCAPE/480PX) 
----------------------------------------------- */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.new-newsletter .sign-up-box .left{  width: 40%; }
	.new-newsletter .sign-up-box .left:first-child{ width: 60%;}
}